﻿.fixed {
position: fixed!important;
}
label{font-weight:normal;}
input[type=checkbox],input[type=radio]{vertical-align:-2px;}
/* 提醒框 */
.alert {
	color: #c09853;
	font-weight: bold;
	border: 1px solid #fbeed5;
	background-color: #fcf8e3;
}
.alert .close {
    float: right;
    position: relative;
    top: -2px;
    right: -21px;
    font: bold 20px/20px arial; 
	color: #c09853;
    opacity: 0.4;
}
.alert .close:hover {
	opacity: 0.6;
}
button.close {
    padding: 0;
    cursor: pointer;
    border: 0 none;
	background: none;
}
.close {
    float: right;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.alert-info {
	background-color: #D9EDF7;
    border-color: #BCE8F1;
    color: #3A87AD;
}
.alert-error {
	color: white;
	border-color: #eed3d7;
	background-color: #FF6666;
}
.alert-success {
    color: #468847;
    background-color: #CCFF99;
    border-color: #eed3d7;
}
#top-alert {
    display: block;
    top:30px;
    z-index: 3000;
    width:1000px;
    margin:20px auto;
	padding-top: 12px;
	padding-bottom: 12px;
    overflow: hidden;
    font-size: 16px;
}
#top-alert .close{
    right:15px;
    position: absolute;
    top:10px;
}
.alert-content{
	margin-left: 14px;
    max-width:600px;
    word-wrap: break-word;
    word-break: break-word;
}
.textarea {
	padding: 4px;
	border: 1px solid #eeeeee;
	background-color: #fff;
	transition: all .3s linear;
}

.focus {
	border: 1px solid #a6e1f3;
	box-shadow: 0 0 12px #baf7ff;
}
.textarea {
	display: block;
}
.textarea textarea {
	width: 100%;
	height: 100px;
	border: 0 none;
	line-height:20px;
}

.checkbox + .checkbox,
.radio + .radio {
	margin-left: 15px;
}
.checkbox, .radio {
	display: inline-block;
	height: 20px;
	line-height: 20px;
}
.checkbox input,
.radio input {
	margin-right: 5px;
	*margin-right: 1px;
	vertical-align: -1px;
}

.ckbox{margin-right:10px;}
select {
	padding: 2px;
	height: 27px;
	line-height: 27px;
	border: 1px solid #ccc;
	border-radius: 3px;
}
select[multiple] {
	height: 200px;
}
.btn {
    display: inline-block;
    margin-right: 5px;
    padding: 6px 16px;
    font-size: 14px;
    line-height: 18px;
    color: #edffd1;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 0 none;
	background-color: #4bbd00;
	*outline: 0 none;
}
.btn:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #4cdb00;
    border-bottom: 0 none;
}
.submit-btn,
.btn-return {
    padding: 10px 50px;
    color: #fff;
    font-weight: bold;
    border-color: transparent;
}
.submit-btn {
    background-color: #CC3900;
}
.submit-btn:hover {
    color: #fff;
    background-color: #ff2610;
}
.btn[disabled],
.btn.disabled,
.btn[disabled]:hover,
.btn.disabled:hover {
    background-color: #8d8d8d;
}
.save-btn {
    padding: 10px 30px;
    background-color: #3737BC;
}
.btn-mini {
    padding: 4px 10px;
}
.btn-xlarge {
    padding: 10px 30px;
}
/* 表单宽度预设 */
.input-large {
	width: 390px;
}
.input-mid {
	width: 150px;
}
.input-small {
	width: 100px;
}
.input-mini {
	width: 50px;
}
h2{font-weight:bold;font-size:20px;line-height:20px;margin-bottom:20px;}
h2 small{font-size:12px;font-weight:normal;margin-left:10px;}
h2 small a{color: #03689E;}
.control-group{margin-bottom:15px;}
.control-label .controls{display:block;}
.control-group .control-label{
float:left;
margin-right: 5px;
width:60px;
height: 30px;
line-height: 30px;
font-weight: bold;
text-align:right;}
.control-group .controls{margin-left:70px;line-height: 30px;}
.check-tips {
color: #aaa;
}
.control-group .text-warning{color:#ff0000;padding-bottom:10px;}

.show {
	width:100%;
	background:#FFF;
	margin:10px 0;
	padding:10px 0;
	position:relative;
}
.left{
	margin-top:10px;
	width:156px;
	border-right:1px solid #CCC;
	position:absolute;
	top:0;
	left:30px;
}
.left dl{margin-bottom:30px;}
.left dl dt{margin-right:10px;}
.left dl dt .spe{position:absolute;cursor:pointer;top:3px;right:3px;width:46px;height:23px;background:url(../tequan.png) no-repeat 0 0;}
.left dl img{width:145px;padding:2px; border:1px solid #eee;}
.left dd.un{font-size:16px;font-weight:bold;text-align:center;}
.left h3{
	background:url(../left.gif) no-repeat -30px 3px;
	padding-left:20px;
	font-size:14px;
	margin-bottom:10px;
}
.left h4{
	background:url(../left.gif) no-repeat -30px -37px;
	padding-left:20px;
	font-size:14px;
}
.left ul{
	padding-left:20px;
}
.left ul li{
	height:30px;
	line-height:30px;
	list-style:none;
	font-size:14px;
	text-indent:15px;/*抬头距 缩进*/
	letter-spacing:4px;
}
.main {
	font-size:12px;
	color:#000000;
	margin:0 30px 0 160px;
	border-left:1px solid #CCC;
	padding-left:20px;
	min-height:480px;
}
.main h3{
	font-size:14px;
	border-bottom:1px solid #CCC;
	color:#000000;
	padding-bottom:5px;
	margin-bottom:10px;
	clear:both
}
.infoContent{padding:20px;}
.infoContent dl{
margin-bottom:10px;
}

.infoContent dt,.infoContent dd{float:left;line-height:25px;}
.infoContent dt{margin-right: 15px;width:90px;text-align:right;}

/* 修改头像 */
.avatar-form {

}
.avatar-form .upload-area {
	float: left;
	position: relative;
	margin-right: 50px;
}
.avatar-form .file-type {
	position: absolute;
	top: 140px;
	left: 2px;
	padding: 0 15px;
	width: 200px;
	line-height: 1.4;
	font-size: 12px;
	color: #eee;
	text-align: center;
}
.avatar-form .file-type em {
	color: #094;
}
.avatar-form .preview {
	position: absolute;
	top: 2px;
	left: 2px;
	z-index: 11;
	width: 200px;
	height: 200px;
	overflow: hidden;
	background:#fff;
}

.tcrop {
	font-weight: bold;
	clear: right;
	font-size: 14px;
}
.avatar-form .crop {
	float: left;
	margin-top: 10px;
	margin-bottom: 20px;
	overflow: hidden;
	background: url(../mystery.png) no-repeat center center #EEEEEE;
}
.crop100 {
	width: 100px;
	height: 100px;
}
.crop60 {
	margin-left: 20px;
	width: 60px;
	height: 60px;
}
.avatar-form .upload-area{background-color: #27ae60;padding:0 4px 4px 0;}
.avatar-form .uploadify {
	position: relative;
	border: 2px solid #27ae60;
	background-color: #27ae60;
}
.avatar-form .swfupload {
	left: 0;
}
.avatar-form .uploadify-button  {
	line-height: 120px!important;
	font-size: 16px;
	text-align: center;
}
.avatar-form .uploadify-button .userup-icon {
	display: inline-block;
	margin-right: 3px;
	width: 16px;
	height: 16px;
	vertical-align: -2px;
	background: url(../addbuddy.gif) no-repeat left 50%;
}
.avatar-form .uploadify-queue {
	position: absolute;
	top: 2px;
	left: 2px;
	width: 204px;
	height: 204px;
}
.avatar-form .uploadify-queue-item {
	position: relative;
	padding: 90px 15px 0;
	z-index: 9;
	width: 170px;
	height: 110px;
	background-color: #FFF;
}
.avatar-form .uploadify-queue .fileName,
.avatar-form .uploadify-queue .data {
	display: none;
}
.avatar-form .uploadify-queue .uploadify-progress {
	float: left;
	margin-top: 2px;
	width: 150px;
}
.avatar-form .uploadify-queue .cancel {
	float: right;
}
.avatar-form .uploadify-queue .uploadify-progress-bar {
	height: 10px;
	line-height: 10px;
	font-size: 0;
	background-color: #72B939;
}


.data-table{
width:100%;
}
.data-table thead th,
.data-table tbody td {
	/*非隔行变色时 用于行区分的单元格底线颜色 */
    border-bottom-color:  #f4f4f4;
    text-align:center;
    padding: 8px;
}
/* 表头配色 */
.data-table thead th {
	color:#fff;
    background-color: #888;
    font-size:14px;
}
.data-table tbody tr {
	background-color: #ffffff;
	color: #686868;
	font-size:12px;
}
.data-table .tal{
text-align:left;
}

/* 隔行变色 行默认颜色 */
.table-striped tbody tr {
	background-color: #fefefe;
	color: #686868;
}
/* 隔行变色 偶数行配色 */
.table-striped tbody tr:nth-child(even) {
	background-color: #f2f2f2;

}

.ico{width:16px;height:16px;display:inline-block;vertical-align:middle;}
.ico_edit{background:url(../op-edit.png) left top no-repeat;}
.ico_del{background:url(../op-del.png) left top no-repeat;}

/* = uploadify上传插件样式
------------------------------------------ */
.uploadify-button {
	position: relative;
	text-align: center;
	color: #fff;
	cursor: pointer;
	background-color: #27ae60;
}
.uploadify-queue-item {
	position: absolute;
	margin-top: 4px;
	padding: 15px;
	width: 470px;
	border: 1px solid #ccc;
	background-color: #fff;
	z-index:9;
}
.uploadify-queue-item .cancel {
	float: right;
}
.uploadify-queue-item .cancel a,
.uploadify-queue-item .cancel a:hover {
	font-family: Consolas;
	color: #404040;
	text-decoration: none;
	border-bottom: 0 none;
}
.uploadify-queue-item .fileName {
	color: #2D7200;
}
.uploadify-error {
	background-color: #FDE5DD !important;
}
.uploadify-queue-item.completed {
	background-color: #E5E5E5;
}
.uploadify-progress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadify-progress-bar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
}
.upload-img-box {
	margin-top: 4px;
}
.upload-img-box .upload-pre-item {
	padding: 1px;
	width: 120px;
	max-height: 120px;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
	border: 1px solid #ccc;
	transition: all .3s linear;
}
.upload-img-box .upload-pre-item img {
	vertical-align: top;
}
.upload-img-box .upload-pre-file {
	padding: 0 10px;
	width: 380px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	border: 1px dashed #ccc;
	background-color: #fff;
}
/* 上传图片点击弹出层 */
.upload-img-popup {
	position: fixed;
	z-index: 9999;
	padding: 3px;
	border: 1px solid #c3c3c3;
	background-color: #fff;
	box-shadow: 0 0 4px rgba(0,0,0,.5);
}
.upload-img-popup .close-pop {
	position: absolute;
	top: -8px;
	right: -8px;
	width: 17px;
	height: 17px;
	background: url(../bg_icon.png) no-repeat -25px 0;
}
.upload-img-popup .close-pop:hover {
	text-decoration: none;
	border-bottom: 0 none;
}
.upload-img-popup img {
	display: block;
}
.upload_icon_all {
	width: 15px;
	height: 15px;
	background: url(../attachment.png);
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px
}
/* uploadify插件上传按钮 */
.uploadify-button {
	color: #fff;
	background-color: #27ae60;
}

.upload-form .sleft {
display:inline-block;
width:250px;
border:1px solid #eeeeee;
background-color: #fff;
position:relative;
z-index:1;
}
.upload-form .sleft #mlist{
position:absolute;
width:250px;
left:-1px;
top:31px;
background:#efefef;
border: 1px solid #ddd;
border-width:0 2px 2px 1px;
line-height:20px;
font-size:12px;
}
.upload-form .sleft #mlist li{border-bottom:1px solid #ccc;padding:5px;}
.upload-form .sleft #mlist li .check-tips{padding-left:6px;}
.upload-form .search-input {
	padding: 2px 4px;
	width: 200px;
	height: 24px;
	line-height: 24px;
	border: 0 none;
}
.dbinfo{border:1px solid #ccc;line-height:24px;display:inline-block;padding:2px 0 2px 5px;margin-left:10px;}
.dbinfo a{background:url(../ico_douban.png) left 50% no-repeat;padding-left:16px;}
.dbinfo i{display:inline-block;width:24px;height:24px;background:url(../bg_icon.png) -22px 3px no-repeat;margin-left:5px;cursor:pointer;}
.upload-form .sch-btn {
	display: inline-block;
	margin: 2px 2px 0 0;
	padding: 0 10px;
	height: 26px;
	line-height: 26px;
	vertical-align: middle;
}
.upload-form .sch-btn:hover {
	color: #fff;
	text-decoration: none;
	border-bottom: 0 none;
}
.upload-form .btn-search {
	display: inline-block;
	margin-top: 5px;
	width: 16px;
	height: 16px;
	background: url(../bg_icon.png) no-repeat -50px 0;
}

